.Navigation {
	clear: both;
	margin-top: 1em;
}
.MainContent {
	margin-top: 1em;	
	overflow-wrap: break-word;
}
.Footer {
	margin-top: 1em;
}
.Navigation > div {
	display: inline-block;
}
.InfoBar {
	margin-bottom: 1em;
}
.SessionDetails {
	float: right;
}

#ctl00_MainContentPlaceHolder_ucCustomer_txtDateOfBirthDay, #ctl00_MainContentPlaceHolder_ucCustomer_txtDateOfBirthMonth {
	width : 3em;
}

#ctl00_MainContentPlaceHolder_ucCustomer_txtDateOfBirthYear {
	width: 4.5em;
}

.promo {
    margin-top: 1em;
    margin-bottom: 1em;
}

#PromoToggle > label {
	cursor: pointer;
}

#PromoToggle:hover {
	text-decoration: underline;
}

#PromoToggle::after {
	content: "»";
}

#PromoInput {
	display: none;
}

.verynarrowcontrol {
	width: 5em;
}

.veryverynarrowcontrol {
	width: 3em;
}

#ctl00_MainContentPlaceHolder_optDespatch {
	list-style-type: none;
	padding-left: 1em;
}

#wbtnCheck {
	color: #FFF;
}

#ctl00_MainContentPlaceHolder_lblShowListAlpha {
  margin-top: 1em;
  font-size: 1.2em;
  font-weight: bold;
}